.flag {
	width: 32px;
	height: 32px;
	background:url(/images/flags.png) no-repeat
}

.flag.flag-at {background-position: -32px 0}
.flag.flag-au {background-position: -64px 0}
.flag.flag-be {background-position: -96px 0}
.flag.flag-br {background-position: -128px 0}
.flag.flag-ca {background-position: 0 -32px}
.flag.flag-ch {background-position: -32px -32px}
.flag.flag-cn {background-position: -64px -32px}
.flag.flag-de {background-position: -96px -32px}
.flag.flag-es {background-position: -128px -32px}
.flag.flag-fr {background-position: 0 -64px}
.flag.flag-gb {background-position: -32px -64px}
.flag.flag-ie {background-position: -64px -64px}
.flag.flag-il {background-position: -96px -64px}
.flag.flag-it {background-position: -128px -64px}
.flag.flag-jp {background-position: 0 -96px}
.flag.flag-nl {background-position: -32px -96px}
.flag.flag-tw {background-position: -64px -96px}
.flag.flag-uk {background-position: -32px -64px}
.flag.flag-us {background-position: -96px -96px}

.flag.flag-mo {background-image: url('/images/flagmo.png') }